@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova.eot);
    src: url(ProximaNova.ttf);
    src: url(ProximaNova.woff);
}
@font-face {
    font-family: ProximaNovaBold;
    src: url(ProximaNovaBold.eot);
    src: url(ProximaNovaBold.ttf);
    src: url(ProximaNovaBold.woff);
}
.ch_chatSubmit, .ch_chatSelect select, .ch_authSubmit, .ch_chatClear, .ch_chatDel{
    cursor: pointer;
}
.ch_chatStatus, .ch_authStatus{
    opacity: 0;
}
.ch_chatClear{
    display: none;
}

/* Полоса прокрутки в чате*/
.ch_chatWindow{
    scrollbar-width: none;
    overflow-y: scroll;
}
.ch_chatWindow::-webkit-scrollbar{
    width: 0px;
}

/* Полоса прокрутки в textarea*/
.ch_chatTextarea textarea{
    scrollbar-width: none;
}
.ch_chatTextarea textarea::-webkit-scrollbar{
    width: 0px;
}

/* Сообщение в чат */
.ch_chatBlock{
    width           : calc(100% - 20px);
    background-color: #F6F4FF;
    border-radius   : 12px;
    padding         : 10px;
    margin-bottom   : 10px;
}
.ch_chatNameLeft{
    margin-bottom: 5px;
    width        : 72px;
    height       : 14px;
    float        : left;
    font         : normal 12px ProximaNova;
    /* background-color: rgb(115, 253, 134); */
}
.ch_chatNameRight{
    margin-bottom: 3px;
    width        : 186px;
    height       : 14px;
    float        : left;
    font         : normal 12px ProximaNovaBold;
    /* background-color: rgb(205, 248, 87); */
}
.ch_chatTime{
    margin-bottom: 3px;
    width        : 42px;
    height       : 14px;
    float        : left;
    font         : normal 12px ProximaNova;
    text-align   : right;
    /* background-color: rgb(253, 166, 202); */
}
.ch_chatDel{
    margin-bottom: 3px;
    width        : 20px;
    float        : left;
    font         : normal 12px ProximaNova;
    text-align   : center;
    display      : none;
    color        : #C90F00;
    font         : bold 12px Arial;
}
.ch_chatWhomImg{
    width     : 18px;
    height    : 12px;
    float     : left;
    background: url(chat_arrow.png) no-repeat center center;
    /* background-color: rgb(115, 253, 134); */
}
.ch_chatWhomLeft{
    float: left;
    font : normal 12px ProximaNovaBold;
    color: #004aad;
    /* background-color: rgb(205, 248, 87); */
}
.ch_chatWhomRight{
    float: left;
    font : normal 12px ProximaNovaBold;
    color: #004aad;
    /* background-color: rgb(253, 166, 202); */
}
.ch_chatText{
    margin-top: 12px;
    font      : normal 12px ProximaNova;
}